//FICHIER DE CONFIGURATION POUR LES VARIABLES DE LARGEUR/HAUTEUR


// Dimension maximal
$max-width: 1360px;
$min-width: 600px;

// MEDIA QUERIES
$vw-thin: 320px;
$vw-small: 640px;
$vw-medium: 820px;
$vw-large: 1024px;
$vw-huge: $max-width;

// Dimension pour formulaire
$input-height:                             36px ;
$input-border-size:                        1px ;
$input-border-radius:                      10px ;


